RubyGems Navigation menu

datizzle 0.1.1

Ruby DateTime formatting made legible.

Gemfile
          gem 'datizzle', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install datizzle
  
  
  
  
  
  
  

Total downloads 3,276

For this version 1,680

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 15, 2010 (7 KB)
  2. 0.1.0 - October 17, 2010 (6.5 KB)

Development Dependencies: